$main-color: #8D81AC;
$text-color: #FFFFFF;
$subtext-color: #848E97;
$heads-color: #323232;

//typography color
$black-text-color: rgb(2, 2, 4);
$grey-text-color: rgb(96, 96, 115);
$title-color: rgb(99, 92, 115);

//background
$body-color: #fff;
$bg-color: #4A3B4E;

//input
$input-color: #cbd3dc;
$input-bg-color: #f4f8ff;
